<!-- templates/signup.html -->
{% extends 'base.html' %}
{% load crispy_forms_filters %}
{% load i18n %}
{% block title %}{% trans "Add organizer" %}{% endblock %}

{% block extracss %}
    {{ volunteer_registration_form.media }}
{% endblock %}

{% block content %}
    <h2>{% trans "Add organizer" %}</h2>

    <form method="post">
        {% csrf_token %}
        {{ form|crispy }}
        <div id="registration_form">
            {{ volunteer_registration_form|crispy }}
        </div>
        <button class="btn btn-success" type="submit">
            {% trans "Add organizer" %}
        </button>
    </form>

    <div id="volunteer_registration_form" class="d-none">
        {{ volunteer_registration_form|crispy }}
    </div>
    <div id="admin_registration_form" class="d-none">
        {{ admin_registration_form|crispy }}
    </div>
{% endblock %}
